Subject: Re: bug#54065: [PATCH 0/3] Update mumble to 1.4.230

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 05 Apr 2022 21:09:33 +0200

Am Dienstag, dem 05.04.2022 um 16:08 +0200 schrieb Ludovic Courtès:
> Hi,
> 
> Liliana Marie Prikler <[email-masked]> skribis:
> 
> > * gnu/packages/cpp.scm (poco): New variable.
> 
> [...]
> 
> > +    (synopsis "Portable C++ components")
> > +    (description "A collection of libraries intended to be useful
> > for building
> > +network-based applications.")
> 
> Please make it a full sentence (info "(guix) Synopses and
> Descriptions").
Ahh, sorry.  I've applied a fix locally and will push it once checks
are finished.

> I believe Maxime’s comments were addressed and the rest LGTM, thanks!
Sorry, I already pushed the mumble update including the faulty
description for poco.  Will fix asap.